require "musubi"
require "seeder"

print('##Physical parameters##')
print('Re =', Re)
print('u_in_p =', u_inlet_phy)
print('nu_p =', nu_phy)
print('rho0_p =', rho0_p)
print('length =', l_ch)
print('height =', h_ch)
print('width =', w_ch)
print('l_chord =', l_chord)
print('dx =',dx)
print('dt =',dt)
print('')
print('##Lattice parameters##')
print('u_inlet_L =', u_inlet_L)
print('nu_L =', nu_L)
print('omega =', omega)
